# staff-manager-feature-categories-faculties

This library was generated with [Nx](https://nx.dev).

## Running unit tests

Run `nx test staff-manager-feature-categories-faculties` to execute the unit tests.
